/**
 * content
 * @author Tevin
 */
 
<template>
    <view class="c-content">
        <view
            class="c-content-inner"
            v-if="scroll==='off'"
        >
            <slot />
        </view>
        <scroll-view
            class="c-content-scroll"
            v-if="scroll==='on'"
            :scrollY="true"
        >
            <slot />
        </scroll-view>
    </view>
</template>

<script>
export default {
    name: 'CContent',
    props: {
        // 开启滚动，off / on
        scroll: {
            type: String,
            default: 'off',
        },
    },
};
</script>